.hr{
  height: 100vh;
  position: relative;
  align-items: center;
  display: flex;
  //background: url(~assets/img/bg-harol.jpg);
  background-size: cover;
  background-position: center;
  &-menubar{
    width: 60px;
    height: 50vh;
    display: block;
    padding: 0 0 100px;
    @include md-elevation(7);
    position: fixed;
    background-color: $md-lightBlue-lighten1;
    filter: opacity(0.2)
  }
}